.webnext-opacity-0{
  opacity: 0;
}

.viewport-height {
  height: 100vh;
}
.webnext-svg path.webnext-filler  { 
	fill: none;
	opacity: 0;
}
.webnext-svg.webnext-animated path {
	-webkit-animation: dash 8s ease forwards;
	animation: dash 8s ease forwards;
	stroke-dasharray: 1000;
	stroke-dashoffset: 1000
}

@keyframes dash {
	0% { stroke-dashoffset: 1000 }
	to { stroke-dashoffset: 0 }
}

.webnext-parallax .section-bg {
  background-attachment: fixed;
}

.webnext-svg.webnext-animated path.webnext-filler  {
	transition: opacity 4s ease-in 3s;
	opacity: 1;
}

.webnext-bottom {
  position: relative;
  bottom: -24px;
  opacity: 0;
  transition: all 0.6s ease;
}
.webnext-bottom.webnext-animated {
  bottom: 0;
  opacity: 1;
}
.webnext-top {
  position: relative;
  top: -24px;
  opacity: 0;
  transition: all 0.6s ease;
}
.webnext-top.webnext-animated {
  top: 0;
  opacity: 1;
}
.webnext-left {
  position: relative;
  left: -224px;
  opacity: 0;
  transition: all 0.8s ease;
}
.webnext-left.webnext-animated {
  left: 0;
  opacity: 1;
}
.webnext-right {
  position: relative;
  right: -224px;
  opacity: 0;
  transition: all 0.8s ease;
}
.webnext-right.webnext-animated {
  right: 0;
  opacity: 1;
}

 